.section-1 .sheet-1 {
  min-height: 1122px;
}

.section-1 .image-1 {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.section-1 .text-1 {
  font-weight: 700;
  width: 700px;
  margin: 30px auto 0;
}

.section-1 .text-2 {
  width: 691px;
  margin: 30px auto 0;
}

.section-1 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 920px;
  }

  .section-1 .image-1 {
    width: 540px;
    height: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .section-1 .text-1 {
    width: 540px;
  }

  .section-1 .text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 720px;
  }

  .section-1 .image-1 {
    width: 340px;
    height: 340px;
  }

  .section-1 .text-1 {
    width: 340px;
  }

  .section-1 .text-2 {
    width: 340px;
  }
}.section-2 .sheet-1 {
  min-height: 616px;
}

.section-2 .text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.section-2 .layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.section-2 .layout-cell-1 {
  min-height: 308px;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .text-2 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.section-2 .text-3 {
  margin: 20px 0 0;
}

.section-2 .text-4 {
  margin: 20px 0 0;
}

.section-2 .layout-cell-2 {
  min-height: 308px;
}

.section-2 .container-layout-2 {
  padding: 30px;
}

.section-2 .text-5 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.section-2 .text-6 {
  margin: 20px 0 0;
}

.section-2 .text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-2 .sheet-1 {
    min-height: 562px;
  }

  .section-2 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .layout-cell-1 {
    min-height: 254px;
  }

  .section-2 .layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .section-2 .sheet-1 {
    min-height: 408px;
  }

  .section-2 .layout-cell-1 {
    min-height: 100px;
  }

  .section-2 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-2 .sheet-1 {
    min-height: 508px;
  }

  .section-2 .text-1 {
    font-size: 2.25rem;
  }

  .section-2 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .text-2 {
    font-size: 2.25rem;
  }

  .section-2 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .text-5 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .section-2 .text-1 {
    font-size: 1.875rem;
  }

  .section-2 .text-2 {
    font-size: 1.875rem;
  }

  .section-2 .text-5 {
    font-size: 1.875rem;
  }
}.section-3 .sheet-1 {
  min-height: 934px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  margin: 20px 20px 0;
}

.section-3 .layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.section-3 .image-1 {
  min-height: 679px;
  background-image: url("images/photo-1603852452515-2dc92bd9c6f1.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-1 {
  padding: 30px;
}

.section-3 .image-2 {
  min-height: 340px;
  background-image: url("images/photo-1590523277760-06f4e9939d1a.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-2 {
  padding: 30px;
}

.section-3 .image-3 {
  min-height: 340px;
  background-image: url("images/photo-1570564117670-a080f2cdb1a0.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 694px;
  }

  .section-3 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-3 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .image-1 {
    min-height: 560px;
  }

  .section-3 .image-2 {
    min-height: 280px;
  }

  .section-3 .image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 563px;
  }

  .section-3 .image-1 {
    min-height: 429px;
  }

  .section-3 .image-2 {
    min-height: 214px;
  }

  .section-3 .image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 1420px;
  }

  .section-3 .image-1 {
    min-height: 644px;
  }

  .section-3 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-2 {
    min-height: 321px;
  }

  .section-3 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-3 {
    min-height: 321px;
  }

  .section-3 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 943px;
  }

  .section-3 .image-1 {
    min-height: 405px;
  }

  .section-3 .image-2 {
    min-height: 202px;
  }

  .section-3 .image-3 {
    min-height: 202px;
  }
} .section-4 {
  background-image: none;
}

.section-4 .sheet-1 {
  min-height: 608px;
}

.section-4 .text-1 {
  margin: 60px auto 0;
}

.section-4 .list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.section-4 .repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 375px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.section-4 .list-item-1 {
  background-image: none;
}

.section-4 .container-layout-1 {
  padding: 60px 20px 30px;
}

.section-4 .text-2 {
  margin: 0;
}

.section-4 .text-3 {
  margin: 20px 0 0;
}

.section-4 .btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.section-4 .list-item-2 {
  background-image: none;
}

.section-4 .container-layout-2 {
  padding: 60px 20px 30px;
}

.section-4 .text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-5 {
  margin: 20px 0 0;
}

.section-4 .btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.section-4 .list-item-3 {
  background-image: none;
}

.section-4 .container-layout-3 {
  padding: 60px 20px 30px;
}

.section-4 .text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-7 {
  margin: 20px 0 0;
}

.section-4 .btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

.section-4 .list-item-4 {
  background-image: none;
}

.section-4 .container-layout-4 {
  padding: 60px 20px 30px;
}

.section-4 .text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.section-4 .text-9 {
  margin: 20px 0 0;
}

.section-4 .btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 40px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-4 .repeater-1 {
    min-height: 309px;
    grid-gap: 20px;
  }

  .section-4 .container-layout-1 {
    padding-top: 50px;
  }

  .section-4 .container-layout-2 {
    padding-top: 50px;
  }

  .section-4 .container-layout-3 {
    padding-top: 50px;
  }

  .section-4 .container-layout-4 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .section-4 .sheet-1 {
    min-height: 859px;
  }

  .section-4 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 636px;
    grid-auto-columns: calc(50% - 10px);
  }

  .section-4 .container-layout-1 {
    padding-top: 30px;
  }

  .section-4 .container-layout-2 {
    padding-top: 30px;
  }

  .section-4 .container-layout-3 {
    padding-top: 30px;
  }

  .section-4 .container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-4 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-4 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-4 .container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-4 .container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .section-4 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.section-5 .sheet-1 {
  min-height: 856px;
}

.section-5 .list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.section-5 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.section-5 .list-item-1 {
  background-image: none;
}

.section-5 .container-layout-1 {
  padding: 0 30px 0 0;
}

.section-5 .image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.section-5 .group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.section-5 .container-layout-2 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-1 {
  margin: 0;
}

.section-5 .text-2 {
  margin: 20px auto 0 0;
}

.section-5 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.section-5 .list-item-2 {
  background-image: none;
}

.section-5 .container-layout-3 {
  padding: 0 30px 0 0;
}

.section-5 .image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.section-5 .group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.section-5 .container-layout-4 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-3 {
  margin: 0;
}

.section-5 .text-4 {
  margin: 20px auto 0 0;
}

.section-5 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.section-5 .list-item-3 {
  background-image: none;
}

.section-5 .container-layout-5 {
  padding: 0 30px 0 0;
}

.section-5 .image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.section-5 .group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.section-5 .container-layout-6 {
  padding: 30px 0 30px 30px;
}

.section-5 .text-5 {
  margin: 0;
}

.section-5 .text-6 {
  margin: 20px auto 0 0;
}

.section-5 .btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .section-5 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .section-5 .image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .section-5 .group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .section-5 .image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .section-5 .group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .section-5 .image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .section-5 .group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-5 .image-1 {
    height: 468px;
    width: auto;
  }

  .section-5 .group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .section-5 .container-layout-2 {
    padding-left: 0;
  }

  .section-5 .image-2 {
    height: 468px;
    width: auto;
  }

  .section-5 .group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .section-5 .container-layout-4 {
    padding-left: 0;
  }

  .section-5 .image-3 {
    height: 468px;
    width: auto;
  }

  .section-5 .group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .section-5 .container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .section-5 .container-layout-1 {
    padding-right: 10px;
  }

  .section-5 .image-1 {
    height: 359px;
    width: auto;
  }

  .section-5 .group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .text-1 {
    margin-right: 350px;
  }

  .section-5 .container-layout-3 {
    padding-right: 10px;
  }

  .section-5 .image-2 {
    height: 359px;
    width: auto;
  }

  .section-5 .group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .text-3 {
    margin-right: 350px;
  }

  .section-5 .container-layout-5 {
    padding-right: 10px;
  }

  .section-5 .image-3 {
    height: 359px;
    width: auto;
  }

  .section-5 .group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .text-5 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .section-5 .image-1 {
    height: 224px;
    width: auto;
  }

  .section-5 .text-1 {
    width: auto;
    margin-right: 0;
  }

  .section-5 .text-2 {
    margin-right: 0;
  }

  .section-5 .image-2 {
    height: 224px;
    width: auto;
  }

  .section-5 .text-3 {
    width: auto;
    margin-right: 0;
  }

  .section-5 .text-4 {
    margin-right: 0;
  }

  .section-5 .image-3 {
    height: 224px;
    width: auto;
  }

  .section-5 .text-5 {
    width: auto;
    margin-right: 0;
  }

  .section-5 .text-6 {
    margin-right: 0;
  }
}.section-6 .sheet-1 {
  min-height: 556px;
}

.section-6 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.section-6 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-6 .text-1 {
  margin: 20px 0 0;
}

.section-6 .text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.section-6 .text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-6 .container-layout-2 {
  padding: 30px;
}

.section-6 .icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-6 .text-4 {
  margin: 20px 0 0;
}

.section-6 .text-5 {
  font-weight: 700;
  margin: 27px 0 0;
}

.section-6 .text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-6 .container-layout-3 {
  padding: 30px;
}

.section-6 .icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-6 .text-7 {
  margin: 20px 0 0;
}

.section-6 .text-8 {
  font-weight: 700;
  margin: 27px 0 0;
}

.section-6 .text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-6 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-6 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-6 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-7 .sheet-1 {
  min-height: 676px;
}

.section-7 .layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.section-7 .image-1 {
  background-image: url("images/photo-1529054111105-29610975ebc6.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .layout-cell-2 {
  min-height: 556px;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.section-7 .container-layout-3 {
  padding: 20px;
}

.section-7 .text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.section-7 .text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-4 {
  padding: 20px;
}

.section-7 .text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-5 {
  padding: 20px;
}

.section-7 .text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-6 {
  padding: 20px;
}

.section-7 .text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 659px;
  }

  .section-7 .layout-wrap-1 {
    width: 940px;
  }

  .section-7 .image-1 {
    min-height: 539px;
  }

  .section-7 .layout-cell-2 {
    min-height: 539px;
  }

  .section-7 .repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 533px;
  }

  .section-7 .layout-wrap-1 {
    width: 720px;
  }

  .section-7 .image-1 {
    min-height: 413px;
  }

  .section-7 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 840px;
  }

  .section-7 .layout-wrap-1 {
    width: 540px;
  }

  .section-7 .image-1 {
    min-height: 620px;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-2 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 1rem;
  }

  .section-7 .text-4 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 1rem;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-7 {
    font-size: 1rem;
  }

  .section-7 .text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-7 .sheet-1 {
    min-height: 610px;
  }

  .section-7 .layout-wrap-1 {
    width: 340px;
  }

  .section-7 .image-1 {
    min-height: 390px;
  }

  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .text-2 {
    font-size: 3rem;
  }

  .section-7 .text-4 {
    font-size: 3rem;
  }

  .section-7 .text-6 {
    font-size: 3rem;
  }

  .section-7 .text-8 {
    font-size: 3rem;
  }
} .section-8 {
  background-image: none;
}

.section-8 .sheet-1 {
  min-height: 439px;
}

.section-8 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-8 .image-1 {
  min-height: 407px;
  background-image: url("images/photo-1573188675588-2b0c63061fae.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px;
}

.section-8 .layout-cell-2 {
  min-height: 407px;
}

.section-8 .container-layout-2 {
  padding: 30px;
}

.section-8 .text-1 {
  margin: 0 auto 0 0;
}

.section-8 .text-2 {
  margin: 20px auto 0 0;
}

.section-8 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.section-8 .layout-cell-3 {
  min-height: 407px;
}

.section-8 .container-layout-3 {
  padding: 30px;
}

.section-8 .icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.section-8 .text-3 {
  margin: 20px 0 0;
}

.section-8 .text-4 {
  margin: 20px auto 0 0;
}

.section-8 .image-2 {
  min-height: 412px;
  background-image: url("images/photo-1572945880388-09357db36749.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .image-1 {
    min-height: 336px;
  }

  .section-8 .layout-cell-2 {
    min-height: 336px;
  }

  .section-8 .layout-cell-3 {
    min-height: 336px;
  }

  .section-8 .image-2 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 373px;
  }

  .section-8 .image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 439px;
  }

  .section-8 .image-1 {
    min-height: 578px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 100px;
  }

  .section-8 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-8 .layout-cell-3 {
    min-height: 100px;
  }

  .section-8 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-8 .image-2 {
    min-height: 585px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 224px;
  }

  .section-8 .image-1 {
    min-height: 364px;
  }

  .section-8 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .section-8 .image-2 {
    min-height: 368px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 622px;
}

.section-9 .text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

.section-9 .accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-4 {
  padding: 20px 30px;
}

.section-9 .accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.section-9 .icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-5 {
  padding: 20px 30px;
}

.section-9 .text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .section-9 .accordion-pane-1 {
    height: auto;
  }

  .section-9 .accordion-pane-2 {
    height: auto;
  }

  .section-9 .accordion-pane-3 {
    height: auto;
  }

  .section-9 .accordion-pane-4 {
    height: auto;
  }

  .section-9 .accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }

  .section-9 .accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }

  .section-9 .accordion-1 {
    width: 540px;
  }

  .section-9 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.875rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }

  .section-9 .accordion-1 {
    width: 340px;
  }
}.section-10 .sheet-1 {
  min-height: 730px;
}

.section-10 .layout-wrap-1 {
  margin: 70px 0;
}

.section-10 .image-1 {
  min-height: 300px;
  background-image: url("images/photo-1518558177271-f75b99ebe8fc.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-1 {
  padding: 30px;
}

.section-10 .image-2 {
  min-height: 300px;
  background-image: url("images/photo-1567333590336-6661b4553029.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px;
}

.section-10 .image-3 {
  min-height: 300px;
  background-image: url("images/photo-1432958820763-f53004484ceb.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-3 {
  padding: 30px;
}

.section-10 .image-4 {
  min-height: 300px;
  background-image: url("images/photo-1514662792719-eae794750d39.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-4 {
  padding: 30px;
}

.section-10 .layout-cell-5 {
  min-height: 600px;
}

.section-10 .container-layout-5 {
  padding: 30px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 100px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .image-1 {
    min-height: 247px;
  }

  .section-10 .image-2 {
    min-height: 247px;
  }

  .section-10 .image-3 {
    min-height: 247px;
  }

  .section-10 .image-4 {
    min-height: 247px;
  }

  .section-10 .layout-cell-5 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .section-10 .image-1 {
    min-height: 284px;
  }

  .section-10 .image-2 {
    min-height: 284px;
  }

  .section-10 .image-3 {
    min-height: 284px;
  }

  .section-10 .image-4 {
    min-height: 284px;
  }

  .section-10 .layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-10 .image-1 {
    min-height: 426px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-2 {
    min-height: 426px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-3 {
    min-height: 426px;
  }

  .section-10 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-4 {
    min-height: 426px;
  }

  .section-10 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .image-1 {
    min-height: 268px;
  }

  .section-10 .image-2 {
    min-height: 268px;
  }

  .section-10 .image-3 {
    min-height: 268px;
  }

  .section-10 .image-4 {
    min-height: 268px;
  }
} .section-11 {
  background-image: none;
}

.section-11 .sheet-1 {
  min-height: 1342px;
}

.section-11 .text-1 {
  margin: 60px auto 0;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.section-11 .list-item-1 {
  background-image: none;
}

.section-11 .container-layout-1 {
  padding: 0 0 30px;
}

.section-11 .image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-4 {
  margin: 20px 20px 0;
}

.section-11 .list-item-2 {
  background-image: none;
}

.section-11 .container-layout-2 {
  padding: 0 0 30px;
}

.section-11 .image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-6 {
  margin: 20px 20px 0;
}

.section-11 .list-item-3 {
  background-image: none;
}

.section-11 .container-layout-3 {
  padding: 0 0 30px;
}

.section-11 .image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-8 {
  margin: 20px 20px 0;
}

.section-11 .list-item-4 {
  background-image: none;
}

.section-11 .container-layout-4 {
  padding: 0 0 30px;
}

.section-11 .image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-10 {
  margin: 20px 20px 0;
}

.section-11 .list-item-5 {
  background-image: none;
}

.section-11 .container-layout-5 {
  padding: 0 0 30px;
}

.section-11 .image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-11 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-12 {
  margin: 20px 20px 0;
}

.section-11 .list-item-6 {
  background-image: none;
}

.section-11 .container-layout-6 {
  padding: 0 0 30px;
}

.section-11 .image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-13 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-14 {
  margin: 20px 20px 0;
}

.section-11 .text-15 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 1190px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .section-11 .image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-3 {
    width: auto;
  }

  .section-11 .text-4 {
    width: auto;
  }

  .section-11 .image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-5 {
    width: auto;
  }

  .section-11 .text-6 {
    width: auto;
  }

  .section-11 .image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-7 {
    width: auto;
  }

  .section-11 .text-8 {
    width: auto;
  }

  .section-11 .image-4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-9 {
    width: auto;
  }

  .section-11 .text-10 {
    width: auto;
  }

  .section-11 .image-5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-11 {
    width: auto;
  }

  .section-11 .text-12 {
    width: auto;
  }

  .section-11 .image-6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-13 {
    width: auto;
  }

  .section-11 .text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .section-11 .image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    width: 540px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-10 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-12 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-14 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .section-11 .text-2 {
    width: 340px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 468px;
}

.section-12 .text-1 {
  margin: 80px auto 0;
}

.section-12 .text-2 {
  width: 797px;
  margin: 22px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 52px 0 51px;
}

.section-12 .repeater-1 {
  grid-auto-columns: calc(16.6667% - 16.6667px);
  grid-template-columns: repeat(6, calc(16.6667% - 16.6667px));
  min-height: 181px;
  --gap: 20px;
}

.section-12 .list-item-1 {
  background-image: none;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-2 {
  background-image: none;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-3 {
  background-image: none;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-4 {
  background-image: none;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-5 {
  background-image: none;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-6 {
  background-image: none;
}

.section-12 .container-layout-6 {
  padding: 29px 30px 27px;
}

.section-12 .icon-6 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 16.6667px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 16.6667px));
    grid-gap: 20px;
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .section-12 .text-2 {
    width: 720px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333359999999999px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333359999999999px));
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .section-12 .text-2 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(50% - 10.00002px);
    grid-template-columns: repeat(2, calc(50% - 10.00002px));
    min-height: 771px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .text-2 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
}

.section-13 .sheet-1 {
  min-height: 899px;
}

.section-13 .group-1 {
  width: 800px;
  min-height: 712px;
  height: auto;
  margin: 60px auto;
}

.section-13 .container-layout-1 {
  padding: 30px;
}

.section-13 .text-1 {
  margin: 0 auto;
}

.section-13 .form-1 {
  height: 549px;
  width: 616px;
  margin: 30px auto 0;
}

.section-13 .form-group-1 {
  margin-left: 0;
}

.section-13 .form-group-2 {
  margin-left: 0;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .btn-1 {
  background-image: none;
  padding: 0;
}

.section-13 .btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .section-13 .group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-13 .group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-13 .group-1 {
    width: 540px;
  }

  .section-13 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .section-13 .group-1 {
    width: 340px;
  }

  .section-13 .form-1 {
    width: 320px;
  }
} .section-14 {
  min-height: 500px;
}